@media screen and (max-width: 980px) {

	.masthead .mast_text {
    	width: 99%;
	}

	.masthead .sponsor_bullet {
    	display: none;
	}

	.right_rail_160 {
		display: none;
	}

	#printer_holder {
		display: none;
	}

	#advSearch_link {
		/** hide link to advanced search all the time **/
		display: none;
	}

	.bread_b {
    	width: 100%;
	}

}

@media screen and (min-width: 300px) and (max-width: 980px) {

	#Page_Content .main_container {
		width: 100%;
	}

	.col {
		width: 98vw;
	}

	.col .result_nav {
		width: 97%;
	}

	.col .listings_util_wrapper {
		width: 97%;
	}

	.product_info {
		width: 72%;
	}

	.util_btn_jar {
		float: left;
	}
}

@media screen and (min-width: 841px) and (max-width: 980px) {
	.resultrows_wrapper {
		width: 79%;
	}
}

@media screen and (min-width: 300px) and (max-width: 840px) {
	.resultrows_wrapper {
		width: 75%;
	}

	.result {
		width: 98%;
	}
}

@media screen and (min-width: 300px) and (max-width: 720px) {
	/** hide left column **/
	#left_col {
		display: none;
	}
	/** fill width with results **/
	.resultrows_wrapper {
		width: 99%;
	}
}

@media screen and (min-width: 300px) and (max-width: 540px) {
	.masthead .mast_text table h1 {
		font-size: 1.5em;
	}

	.product_info {
		width: 68%;
	}
}

@media screen and (min-width: 300px) and (max-width: 480px) {
	.product_info {
		width: 63%;
	}
}

@media screen and (min-width: 300px) and (max-width: 420px) {

	.masthead .mast_text table h1 {
		font-size: 1.1em;
	}

	.masthead .mast_text table .tagline {
        font-size: 1em;
	}

	.result {
		width: 96%;
	}

	.product_info {
		width: 58%;
	}
}

@media screen and (min-width: 300px) and (max-width: 360px) {
	.product_info {
		width: 56%;
	}
}

@media screen and (min-width: 300px) and (max-width: 320px) {
	.masthead .mast_text table h1 {
		font-size: 1.2em;
	}
	.product_info {
		width: 51%;
	}
}
